<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png">
    <AtomButton type='primary' label='MICHEL' size='large'/>
    <a-range-picker />

  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import AtomButton from '@/components/Atoms/AtomButton/AtomButton.vue';

@Component({
  components: {
    AtomButton,
  },
})
export default class Home extends Vue {}
</script>
